﻿.text-left {
  text-align: right;
}

.text-right {
  text-align: left;
}
.text-right, .lable-right {
  text-align: left !important;
  vertical-align:central !important;
}
.text-12 {
  font-size:13px;
  font-weight:700;
}

.text-14 {
  font-size:medium;
  font-weight:500;
  font-family:Arial;
}

.bodypadding{
    padding-left:15px;
    padding-right:2px;
}
.textpadding{
    padding-right:0px;
    padding-top:0px;
    padding-left:0px;
}
.horizontal-noPadding{
    padding-left:2px !important;
    padding-right:2px !important;
}
.col-middle ,.text-regular{
    padding-left:1px !important;
    padding-right:1px !important; 
}
.col-midel-vertical, .text-regular, .label-right{
    padding-top:0px !important;
    padding-bottom:5px !important;
}

.text-padding-left, .label-right {
    padding-left:2px !important;    
}
.text-padding-right {
    padding-right: 0px !important;
}
.row_col-1{
    height:20px !important;
}
.col-xs-1-0{
    min-width:14% !important;
}
.col-xs-1-1{
    width:auto;
    min-width:12% !important;
}
.col-xs-3-5{    
    width:12.5% !important;
}
.col-xs-2-1 {
    width: 15% !important;
}
.col-xs-4-1{
    width:30%;
}
.col-xs-2-2 {
    width: 6% !important;
}
.col-xs-2-3 {
    width: 5% !important;
}

}.col-xs-3-0{    
    width:19% !important;
}
}.col-xs-3-1{    
    width:21% !important;
}
.col-xs-2-0{    
    width:13% !important;
}
.col-xs-1-4{    
    max-width:1% !important;
}
.col-auto{
    width:auto !important;
}
.text-regular{
    padding-top:0.4% !important;
}
.lable-regular-1{
    padding-top:5px !important;
}
.padding-Top-1{
    padding-top:1.5% !important;
}
.padding-Top-11{
    padding-top:2% !important;
}

.padding-Top-0{
    padding-top:4px !important;
    padding-bottom:4px !important;
}
.padding-Top-2{
    padding-top:3.5% !important;
}
.padding-Top-3{
    padding-top:7px !important;
}
.padding-Top-4{
    padding-top:2.5% !important;
}
.text-normal{
    font-weight:700  !important;
    font-size:small !important;
}
.button-margin{
    margin-right:5px !important;
    margin-bottom:5px !important;
